<?xml version="1.0" encoding="utf-8"?>
<!-- toolbar-->
<android.support.v7.widget.Toolbar xmlns:android="http://schemas.android.com/apk/res/android"
                                   xmlns:app="http://schemas.android.com/apk/res-auto"
                                   android:id="@+id/toolbar1"
                                   android:layout_width="match_parent"
                                   android:layout_height="?attr/actionBarSize"
                                   android:background="@color/white"
                                   android:theme="@style/ThemeOverlay.AppCompat.ActionBar"
                                   android:elevation="@dimen/dp_2"
                                   app:popupTheme="@style/ThemeOverlay.AppCompat.Light">

    <TextView
        android:id="@+id/tv_toolbar_title1"
        style="@style/TextView_18_black_2828281"
        android:layout_gravity="center"/>
</android.support.v7.widget.Toolbar>